PT BIA - Feature #2007

Employee Administration - File Premi Perawatan - Report Premi Perawatan
02/14/2023 10:42 AM - fernando sergio rumbayan

Status: QA Test Start date: 02/14/2023
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba yomaa,
Mba yomm tolong, untuk Report Export & Import data template excelnya belum adaaa..
MENU ID = PR14 Export Premi Perawatan = PR13 Import Premi Perawatan

URL : http://hris-bia-dev.minovais.com:11137

Terima kasih

History

#1 - 02/20/2023 01:52 PM - Tri Rizqiaty

- File ViewExportMDBIAPerawatan.js added
- File ViewUploadMDBIAPerawatan.js added
- File exportMDBIAPerawatan.html added

- File exportMDBIAPerawatan.js added

- File uploadMDBIAPerawatan.html added

- File uploadMDBIAPerawatan.js added

- Status changed from New to Developing

Fixing :

1. Update folder UN\app\view\masterdata : ViewExportMDBIAPerawatan.js , ViewUploadMDBIAPerawatan.js

2. Update folder UNPages : exportMDBIAPerawatan.js , exportMDBIAPerawatan.html, uploadMDBIAPerawatan.js , uploadMDBIAPerawatan.html

#2 - 02/20/2023 01:53 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

Files

ViewUploadMDBIAPerawatan.js 7.25 KB 02/20/2023 Tri Rizqiaty
ViewExportMDBIAPerawatan.js 8.79 KB 02/20/2023 Tri Rizqgiaty
exportMDBIAPerawatan.html 597 Bytes 02/20/2023 Tri Rizqgiaty
exportMDBIAPerawatan.js 341 Bytes 02/20/2023 Tri Rizgiaty
uploadMDBIAPerawatan.html 597 Bytes 02/20/2023 Tri Rizqgiaty
uploadMDBIAPerawatan.js 341 Bytes 02/20/2023 Tri Rizqgiaty
